﻿#DropCoder_Prompt_Container > div > table {
    font-family: Arial;
    background-color: #fff;
    box-shadow: 0px 0px 4px #808080;
}

    #DropCoder_Prompt_Container > div > table > tbody > tr > td {
        background-color: #fff;
    }

    #DropCoder_Prompt_Container > div > table > tbody > tr:first-child > td {
        border-bottom: 2px solid #ddd;
    }
    /*  PROMPT TITLE    */
    #DropCoder_Prompt_Container > div > table > tbody > tr:first-child > td {
        font-weight: 600;
        font-size: 20px;
        color: #0092ff;
    }

    /*  PROMPT OPTION BUTTONS   */
    #DropCoder_Prompt_Container > div > table > tbody > tr:last-child > td input {
        font-size: 16px;
    }

        #DropCoder_Prompt_Container > div > table > tbody > tr:last-child > td input:focus {
            background-color: rgba(198,254,253,1);
            color: rgba(25,60,80,1);
            outline: none;
        }

.DropCoder_Prompt_TwoOptions td:last-child input {
    background-color: #0092ff;
    color: #FFF;
}

.DropCoder_Prompt_TwoOptions > tbody > tr > td:not(:last-child) {
    border-right: 2px solid #fff;
}
